BODY {color:#4d7064;background:#FFFFFF;font-size:90%;margin:5%}
h1 {text-align:center}
h3, h4{color:#993366}

.recollect {
margin-left:auto;
margin-right:auto;
padding:5%;
width:80%;
background:#ebebeb;
}

.comment {color:#6c20cc;font-size:.5em;}
.Pic-Frame img { border: 1px solid rgb(211, 211, 211);margin:0px auto 0px auto;
              padding: 5px;background-color: rgb(255, 255, 255);}
tr.c, td.c {margin-left:auto;margin-right:auto;}
.byline {font:80% #993366 italic;color:#993366;}

.attrib, td .photo
{font-style:italic;
  font-size:smaller;
  color:#663399;}

div.photo_right p,div.photo_left p,div.Pic-Frame p
{
font-style:italic;
font-size:smaller;
color:#2E4232}
